usr/bin/cmake
usr/bin/cpack
usr/bin/ctest
usr/share/bash-completion/completions/cmake
usr/share/bash-completion/completions/cpack
usr/share/bash-completion/completions/ctest
usr/share/man/man1/cmake.1
usr/share/man/man1/cpack.1
usr/share/man/man1/ctest.1
